Redmine - Defect #4956

Proejct Settings submenu disappearing when viewing another controller
2010-03-01 17:45 - Aaron Fischer

Status: New Start date: 2010-03-01
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Affected version:

Description

To reproduce:
e Click on the Configuration tab of a project
¢ Click on Versions
e Click on "New version"

The configuration menu-items disappear on this page

Same Problem on "New Ticket category" and "New forum"

History

#1 - 2010-03-02 09:24 - Anonymous
Aaron Mueller wrote:
To reproduce:
e Click on the Configuration tab of a project
e Click on Versions
¢ Click on "New version"

The configuration menu-items disappear on this page

Same Problem on "New Ticket category" and "New forum"

A screenshot would be helpful.

#2 - 2010-03-02 10:04 - Aaron Fischer
- File nomenu1.png added

- File nomenuZ2.png added

sure.

#3 - 2010-03-04 06:33 - Eric Davis
- Subject changed from Menu items disappear in the project configuration to Proejct Settings submenu disappearing when viewing another controller

- Priority changed from High to Normal

Ah, it's not the main menus that are disappearing, it's the Proejct Settings submenu that is disappearing when you are going to another controller (e.g.
Edit Version, New Category)

Jean-Philippe Lang: what do you think, show the Project Settings menu on these controllers?
